# Get Whoami

Source: https://docs.levelfour.ai/api-reference/auth/get-auth-whoami


## GET /api/v1/auth/whoami

### Authentication

Send `Authorization: Bearer <token>`.

### Responses

#### 200: Successful Response

- `success` (boolean, default `true`)
- `timestamp` (date-time string)
- `data` (object, required)
  - `organization` (string, required)
  - `plan` (string, required)
  - `role` (string, required)
  - `accounts` (array of object)
    - `name` (string, required)
    - `provider` (string, required)
    - `account_id` (string, required)

#### Errors

- `400`: Bad Request
- `401`: Authentication Error
- `403`: Authorization Error
- `404`: Not Found
- `409`: Conflict
- `422`: Validation Error
- `429`: Rate Limit Exceeded
- `500`: Internal Server Error

Body of `400`, `401`, `403`, `404`, `409`, `422`, `429`, `500`:

- `success` (`false`, required)
- `error` (object, required)
  - `code` (string, required)
  - `message` (string, required)
  - `details` (any)
- `timestamp` (date-time string, required)
